Subject: I recently resigned from TCS. They are offering me an onsite opportunity. I think it'...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 23:10:04 +0000

Top stories for Pankaj

-----

Question: I recently resigned from TCS. They are offering me an onsite opportunity. I think it's a trap. What should I do?

Answer from Gaurav Sinha

Hi

I was in the same situation in TCS Kolkata in July 2017. Working in support project for UK Based Retail. When I resigned , my on site manager said he could fly me to U 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3wxfDF8Mjk1OTM4NzE5In0%3D&al_pri=8&aoid=Itl70WWjKeY&aoty=1&aty=4&cp=1&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: Can I clear the SSC CHSL without maths?

Answer from Anugrah Pratap Singh

You will never clear SSC CHSL exam without maths.

SSC CHSL exam is of 300 marks out of which 50 marks is for Maths. And for final selection you need to score atleast 210+ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3wyfDF8MzAzODA1NTI0In0%3D&al_pri=8&aoid=987RYX3lHVj&aoty=1&aty=4&cp=2&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3wzfDF8MzQ3Njc5NTQ0In0%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=3&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: I filed an FIR against a person under section 376 IPC, but the court granted an anticipatory bail. What will I do now?

Answer from Kanthaswamy Balasubramaniam

Its the States Job to prosecute the case.

Theyll call you for witness meeting or while preparing a chargesheet

However if AB was given for 376, it means case looks mild. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3w0fDF8MzE3OTE0ODIyIn0%3D&al_pri=8&aoid=LzRB2Ng1evq&aoty=1&aty=4&cp=4&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: After getting selected in TCS, what happens?

Answer from Neha Raj

Getting selected for a big reputed company will make you really happy in the beginning. But this happiness won’t last long.

The first thing which may upset you is that af 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3w1fDF8MjExODk0Mzc5In0%3D&al_pri=8&aoid=M1lyQWbBVPH&aoty=1&aty=4&cp=5&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Himanshu Tiwari

This was my first attempt for sbi clerk . My exam was on 11th july 3rd shift .It went pretty much well. I had applied from UP as there was no vacany in bihar.

I had attem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3w2fDF8MzA5OTcxNzM4In0%3D&al_pri=8&aoid=jY6yTYHlHAS&aoty=1&aty=4&cp=6&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: My passport expired and I applied for renewal under Tatkal. I received my passport 2 weeks ago without police verification. Today I received a message of "police have submitted an adverse report for your current address". Do I need to worry?

Answer from Prasanna Bhalerao

As Manish Shah [ https://www.quora.com/profile/Manish-Shah-107 ] wrote … YES, YOU NEED TO WORRY BIG TIME.

Manish has given the probable reason and he would be right. Poli 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3w3fDF8MzUyOTE0MTExIn0%3D&al_pri=8&aoid=8Dl6uIV7BqZ&aoty=1&aty=4&cp=7&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: Infosys offered me 4.5 LPA. My current CTC is 4.0 LPA and my company is offering me 8.15 LPA. What should I do?

Answer from Prosenjit Paul

Leave and join infosys. If your current employer keeps doubling salary of employees like this they will soon be out of business.

Infosys offers you 50k hike and the reten 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3w4fDF8MzQ5MjI0NjI2In0%3D&al_pri=8&aoid=RVZKab17nih&aoty=1&aty=4&cp=8&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: Can you share your SSC CGL 2020 RANKIQ rank?

Answer from Shiv Yadav

This was my first attempt

My marks are

Tier1– 190+

Maths 189.5

English 191.25

But I think I did very bad in tier3

I hope ki ssc Vale mujhe bas pass hi ker de, to bah 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3w5fDF8MzM4NjEzOTE4In0%3D&al_pri=8&aoid=IJenpCbOZbi&aoty=1&aty=4&cp=9&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: My father is dead and I see him in the dreams talking to me, what does that mean?

Answer from Alannah Cripps

You say you dream of your father, talking to you in dreams?

But that is not a dream - it is a visitation!

Your father can visit you when you are in your sleep state, Lov 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3wxMHwxfDE0Mzg5OTk5NyJ9&al_pri=8&aoid=ajxfN3dv6Au&aoty=1&aty=4&cp=10&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3wxMXwxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=11&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----
Question: How was your NEET 2020 result?

Answer from Priyanshu Yadav

It was maybe 16th October evening when NEET 2020 result was declared.

The day after NEET my teacher from Allen notified me about the scores my Kotawale batchmates were ex 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0NDk3MzU0ODM1ODQ2OTE4N3wxMnwxfDMxMjc5NDAxNiJ9&al_pri=8&aoid=IrRFhbtnkIq&aoty=1&aty=4&cp=12&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=949d15bda07145f79afef8d49ab51eed&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=949d15bda07145f79afef8d49ab51eed&t=1654902604124818&token=6b1ec9c450409fbed6e8a772b5e3677a16a732096d029bd878ecc8c5e2265a6663c656e1c3d36b41f8687bf1c040628cbca2d2579306f469ffd2fbae93243cd9&type=2&uid=1769591284